<?php
namespace front\view;

class Search
{
  public static function search_results( $articles )
  {
    $tpl = new \Tpl;
    $tpl -> articles = $articles;
    return $tpl -> render( 'search/search-results' );
  }
  
  public static function search_form()
  {
    $tpl = new \Tpl;
    return $tpl -> render( 'search/search-form' );
  }
}
